[ColParam1]
ColName = 中文名称
ColWidth =100
ParamName = CNAME
ParamOwner = 0#0表示本模型参数,1表示父模型参数
Show = 1

[ColParam2]
ColName =所属代号
ColWidth =150
ParamName =CINDEX
ParamOwner = 1#0表示本模型参数,1表示父模型参数
Show =1

[ColParam3]
ColName =参数3自定义
ColWidth =100
ParamName =CP3
ParamOwner = 0
Show =0

[ColParam4]
ColName =参数4自定义
ColWidth =100
ParamName =CP4
ParamOwner = 0
Show =0

[ColParam5]
ColName =参数5自定义
ColWidth =100
ParamName =CP5
ParamOwner = 0
Show =0
